Require version 0.4.0.1 of the oauth-plugin gem
[rails.git] / test / functional / oauth_controller_test.rb
2012-03-09 Tom HughesAdd routing tests for all supported routes